a:link { COLOR: #fffdba; Text-decoration: underline;  } 
a:visited { COLOR: #fffdba; Text-decoration: underline; } 
a:active { COLOR: #fffdba; Text-decoration: underline; } 
a:hover { COLOR: #ffffff; text-decoration: underline; } 

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/black.gif);
	background-repeat: repeat;
}
.navBox {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #1e1e1e;
	padding: 8px;
	color: #FFFFFF;
	border: 1px solid #333333;
}
.bodyCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.subBg {
	background-color:#000000;
	background-repeat: no-repeat;
}
.subBgBottom {
	background-color:#000000;
	background-repeat: no-repeat;
}
.aboutLeftColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	padding: 30px 15px 30px 30px;
	color: #f8edd3;
	background-position: left top;
	text-align: left;
	vertical-align: top;
}
.subtitleSerif {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #F2F5B1;
	font-weight: bold;
}
.testimonialsSerif {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 15px;
	line-height: 20px;
	padding-bottom: 30px;
}
.hr_brown {
	background - color:#000000;
	background-repeat: no-repeat;
	height: 1px;
}

.aboutRightColumn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 30px 30px 5px 15px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}
.testimonialsAttribution {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 10px;
	line-height: 14px;
}
